.searchform-group.more-btn-wrapp {
  display: inherit;
  width: auto;
  height: auto;
  transition: top 0.9s ease 0s;
  border: 0;
}

.searchform-group.more-btn-wrapp .filters_placement {
  font-size: 16px;
  background-color: #fefefe;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
  color: #444;
  cursor: pointer;
  display: block;
  text-align: center;
  opacity: 0.9;
  padding: 10px 25px;
  margin-right: 10px;
  border-radius: 0 0 5px 5px;
}

.filters_unavailable .searchform-group.more-btn-wrapp {
  top: -50px !important;
}

._filtersBtnWrpp .badge {
  background-color: #285da5;
  margin-left: 5px;
}

.filters_panel {
  width: 440px;
  position: absolute;
  right: 10px;
  border: 1px solid #aaa;
  box-shadow: 0 2px 6px rgba(0, 0, 0, 0.3);
  font-size: 14px;
  background-color: #fff;
  margin-top: 5px;
  overflow-x: hidden;
  overflow-y: auto;
  max-height: calc(100vh - 200px);

  opacity: 0;
  visibility: hidden;
  transition: visibility 0.3s, opacity 0.3s linear;
}

.filters_panel.visible {
  opacity: 1;
  visibility: visible;
}

.filters_panel .Logic {
  display: none;
}

.filters_panel .input-group {
  width: 190px;
  margin-top: 0;
  margin-bottom: 5px;
  float: left;
}

.filters_panel .input-group:nth-child(2n) {
  float: right;
}

.filters_panel .basicA {
  display: block;
  position: absolute;
  margin-top: -16px;
  height: auto;
  color: #999;
  font-size: 12px;
}

.filters_panel .filters-menu-title-tbl {
  margin: 3px 0;
}

.top_bar_buttons .more-btn-wrapp {
  display: none;
}

.form-group.toolkit {
  display: none;
}

#_searchPreference .form-group.toolkit {
  display: none;
}

#_listings .wideListingContainer, #_searchResultsBtn ._showList {
  display: none !important;
}

.locationDivTm {
  display:none;
}
